name: drop_1.5.0
channels:
  - conda-forge
  - bioconda
  - plotly
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - _r-mutex=1.0.1=anacondar_1
  - aioeasywebdav=2.4.0=pyha770c72_0
  - aiohappyeyeballs=2.6.1=pyhd8ed1ab_0
  - aiohttp=3.13.2=py311h0281608_0
  - aiosignal=1.4.0=pyhd8ed1ab_0
  - amply=0.1.6=pyhd8ed1ab_1
  - annotated-types=0.7.0=pyhd8ed1ab_1
  - appdirs=1.4.4=pyhd8ed1ab_1
  - attrs=25.4.0=pyh71513ae_0
  - bcrypt=5.0.0=py311h902ca64_0
  - binutils_impl_linux-64=2.44=h9d8b0ac_4
  - boto3=1.40.63=pyhd8ed1ab_0
  - botocore=1.40.63=pyhd8ed1ab_0
  - brotli-python=1.2.0=py311h7c6b74e_0
  - bwidget=1.10.1=ha770c72_1
  - bzip2=1.0.8=hda65f42_8
  - c-ares=1.34.5=hb9d3cd8_0
  - ca-certificates=2025.10.5=hbd8a1cb_0
  - cachetools=6.2.1=pyhd8ed1ab_0
  - cairo=1.18.4=h3394656_0
  - certifi=2025.10.5=pyhd8ed1ab_0
  - cffi=2.0.0=py311h03d9500_1
  - charset-normalizer=3.4.4=pyhd8ed1ab_0
  - click=8.3.0=pyh707e725_0
  - coin-or-cbc=2.10.12=h4d16d09_4
  - coin-or-cgl=0.60.9=hc46dffc_6
  - coin-or-clp=1.17.10=hc03379b_3
  - coin-or-osi=0.108.11=hf4fecb4_7
  - coin-or-utils=2.11.12=hc93afbd_6
  - coincbc=2.10.12=4_metapackage
  - colorama=0.4.6=pyhd8ed1ab_1
  - coloredlogs=15.0.1=pyhd8ed1ab_4
  - configargparse=1.7.1=pyhe01879c_0
  - connection_pool=0.0.3=pyhd3deb0d_0
  - cryptography=46.0.3=py311h8488d03_0
  - curl=8.16.0=h4e3cde8_0
  - datrie=0.8.3=py311h49ec1c0_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - docutils=0.22.2=pyhd8ed1ab_0
  - dpath=2.2.0=pyha770c72_0
  - dropbox=12.0.2=pyhd8ed1ab_1
  - eido=0.2.4=pyhd8ed1ab_0
  - exceptiongroup=1.3.0=pyhd8ed1ab_0
  - filechunkio=1.8=py_2
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_3
  - fontconfig=2.15.0=h7e30c49_1
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - freetype=2.14.1=ha770c72_0
  - fribidi=1.0.16=hb03c661_0
  - frozenlist=1.7.0=py311h52bc045_0
  - ftputil=5.1.0=pyhd8ed1ab_0
  - gcc_impl_linux-64=15.2.0=hcacfade_7
  - gfortran_impl_linux-64=15.2.0=h1b0a18f_7
  - gitdb=4.0.12=pyhd8ed1ab_0
  - gitpython=3.1.45=pyhff2d567_0
  - google-api-core=2.25.2=pyhd8ed1ab_0
  - google-api-python-client=2.186.0=pyh332efcf_0
  - google-auth=2.42.0=pyhd8ed1ab_0
  - google-auth-httplib2=0.2.1=pyhd8ed1ab_0
  - google-cloud-core=2.4.3=pyhd8ed1ab_0
  - google-cloud-storage=3.4.1=pyhd8ed1ab_0
  - google-crc32c=1.7.1=py311h2702b87_1
  - google-resumable-media=2.7.2=pyhd8ed1ab_2
  - googleapis-common-protos=1.70.0=pyhd8ed1ab_0
  - graphite2=1.3.14=hecca717_2
  - grpcio=1.74.1=py311h46a3a17_1
  - gsl=2.7=he838d99_0
  - gxx_impl_linux-64=15.2.0=h54ccb8d_7
  - h2=4.3.0=pyhcf101f3_0
  - harfbuzz=12.1.0=h15599e2_0
  - hpack=4.1.0=pyhd8ed1ab_0
  - httplib2=0.31.0=pyhd8ed1ab_0
  - humanfriendly=10.0=pyh707e725_8
  - hyperframe=6.1.0=pyhd8ed1ab_0
  - icu=75.1=he02047a_0
  - idna=3.11=pyhd8ed1ab_0
  - importlib-metadata=8.7.0=pyhe01879c_1
  - iniconfig=2.3.0=pyhd8ed1ab_0
  - invoke=2.2.1=pyhd8ed1ab_0
  - jinja2=3.1.6=pyhd8ed1ab_0
  - jmespath=1.0.1=pyhd8ed1ab_1
  - jsonschema=4.25.1=pyhe01879c_0
  - jsonschema-specifications=2025.9.1=pyhcf101f3_0
  - jupyter_core=5.9.1=pyhc90fa1f_0
  - kernel-headers_linux-64=4.18.0=he073ed8_8
  - keyutils=1.6.3=hb9d3cd8_0
  - krb5=1.21.3=h659f571_0
  - ld_impl_linux-64=2.44=h1aa0949_4
  - lerc=4.0.0=h0aef613_1
  - libabseil=20250512.1=cxx17_hba17884_0
  - libblas=3.9.0=38_h4a7cf45_openblas
  - libcblas=3.9.0=38_h0358290_openblas
  - libcrc32c=1.1.2=h9c3ff4c_0
  - libcurl=8.16.0=h4e3cde8_0
  - libdeflate=1.24=h86f0d12_0
  - libedit=3.1.20250104=pl5321h7949ede_0
  - libev=4.33=hd590300_2
  - libexpat=2.7.1=hecca717_0
  - libffi=3.5.2=h9ec8514_0
  - libfreetype=2.14.1=ha770c72_0
  - libfreetype6=2.14.1=h73754d4_0
  - libgcc=15.2.0=h767d61c_7
  - libgcc-devel_linux-64=15.2.0=h73f6952_107
  - libgcc-ng=15.2.0=h69a702a_7
  - libgfortran=15.2.0=h69a702a_7
  - libgfortran-ng=15.2.0=h69a702a_7
  - libgfortran5=15.2.0=hcd61629_7
  - libglib=2.86.1=h32235b2_1
  - libgomp=15.2.0=h767d61c_7
  - libgrpc=1.74.1=h3288cfb_1
  - libiconv=1.18=h3b78370_2
  - libjpeg-turbo=3.1.0=hb9d3cd8_0
  - liblapack=3.9.0=38_h47877c9_openblas
  - liblapacke=3.9.0=38_h6ae95b6_openblas
  - liblzma=5.8.1=hb9d3cd8_2
  - libmpdec=4.0.0=hb9d3cd8_0
  - libnghttp2=1.67.0=had1ee68_0
  - libnsl=2.0.1=hb9d3cd8_1
  - libopenblas=0.3.30=pthreads_h94d23a6_3
  - libpng=1.6.50=h421ea60_1
  - libprotobuf=6.31.1=h49aed37_2
  - libre2-11=2025.08.12=h7b12aa8_1
  - libsanitizer=15.2.0=hb13aed2_7
  - libsodium=1.0.20=h4ab18f5_0
  - libsqlite=3.50.4=h0c1763c_0
  - libssh2=1.11.1=hcf80075_0
  - libstdcxx=15.2.0=h8f9b012_7
  - libstdcxx-devel_linux-64=15.2.0=h73f6952_107
  - libstdcxx-ng=15.2.0=h4852527_7
  - libtiff=4.7.1=h8261f1e_0
  - libuuid=2.41.2=he9a06e4_0
  - libwebp-base=1.6.0=hd42ef1d_0
  - libxcb=1.17.0=h8a09558_0
  - libxcrypt=4.4.36=hd590300_1
  - libzlib=1.3.1=hb9d3cd8_2
  - logmuse=0.2.8=pyhd8ed1ab_1
  - make=4.4.1=hb9d3cd8_2
  - markdown-it-py=4.0.0=pyhd8ed1ab_0
  - markupsafe=3.0.3=py311h3778330_0
  - mdurl=0.1.2=pyhd8ed1ab_1
  - multidict=6.6.3=py311h2dc5d0c_0
  - nbformat=5.10.4=pyhd8ed1ab_1
  - ncurses=6.5=h2d0b736_3
  - numpy=2.3.4=py311h2e04523_0
  - oauth2client=4.1.3=pyhd8ed1ab_1
  - openssl=3.5.4=h26f9b46_0
  - packaging=25.0=pyh29332c3_1
  - pandas=2.3.3=py311hed34c8f_1
  - pango=1.56.4=hadf4263_0
  - paramiko=4.0.0=pyhd8ed1ab_0
  - pcre2=10.46=h1321c63_0
  - pephubclient=0.4.4=pyhd8ed1ab_1
  - peppy=0.40.8=pyhd8ed1ab_0
  - pip=25.2=pyh8b19718_0
  - pixman=0.46.4=h54a6638_1
  - plac=1.4.5=pyhd8ed1ab_0
  - platformdirs=4.5.0=pyhcf101f3_0
  - pluggy=1.6.0=pyhd8ed1ab_0
  - ply=3.11=pyhd8ed1ab_3
  - prettytable=3.16.0=pyhd8ed1ab_0
  - propcache=0.3.1=py311h2dc5d0c_0
  - proto-plus=1.26.1=pyhd8ed1ab_0
  - protobuf=6.31.1=py311h425ed32_2
  - psutil=7.1.2=py311haee01d2_1
  - pthread-stubs=0.4=hb9d3cd8_1002
  - pulp=2.7.0=py311h38be061_1
  - pyasn1=0.6.1=pyhd8ed1ab_2
  - pyasn1-modules=0.4.2=pyhd8ed1ab_0
  - pycparser=2.22=pyh29332c3_1
  - pydantic=2.12.3=pyh3cfb1c2_0
  - pydantic-core=2.41.4=py311h902ca64_0
  - pygments=2.19.2=pyhd8ed1ab_0
  - pynacl=1.6.0=py311h49ec1c0_0
  - pyopenssl=25.3.0=pyhd8ed1ab_0
  - pyparsing=3.2.5=pyhcf101f3_0
  - pysftp=0.2.9=py_1
  - pysocks=1.7.1=pyha55dd90_7
  - pytest=8.4.2=pyhd8ed1ab_0
  - python=3.11.14=hd63d673_2_cpython
  - python-dateutil=2.9.0.post0=pyhe01879c_2
  - python-fastjsonschema=2.21.2=pyhe01879c_0
  - python-irodsclient=3.1.1=pyhff2d567_1
  - python-tzdata=2025.2=pyhd8ed1ab_0
  - python_abi=3.11=8_cp311
  - pytz=2025.2=pyhd8ed1ab_0
  - pyu2f=0.1.5=pyhd8ed1ab_1
  - pyyaml=6.0.3=py311h3778330_0
  - r-base=4.5.1=h14df4e6_3
  - r-data.table=1.17.8=r45h1c8cec4_1
  - re2=2025.08.12=h5301d42_1
  - readline=8.2=h8c095d6_2
  - referencing=0.37.0=pyhcf101f3_0
  - requests=2.32.5=pyhd8ed1ab_0
  - reretry=0.11.8=pyhd8ed1ab_1
  - rich=14.2.0=pyhcf101f3_0
  - rpds-py=0.28.0=py311h902ca64_1
  - rsa=4.9.1=pyhd8ed1ab_0
  - s3transfer=0.14.0=pyhd8ed1ab_0
  - sed=4.9=h6688a6e_0
  - setuptools=80.9.0=pyhff2d567_0
  - setuptools-scm=9.2.2=pyhd8ed1ab_0
  - shellingham=1.5.4=pyhd8ed1ab_1
  - six=1.17.0=pyhe01879c_1
  - slacker=0.14.0=pyhd8ed1ab_1
  - smart_open=7.4.2=pyhcf101f3_0
  - smmap=5.0.2=pyhd8ed1ab_0
  - snakemake=7.32.4=hdfd78af_1
  - snakemake-minimal=7.32.4=pyhdfd78af_1
  - stone=3.3.2=pyhd8ed1ab_0
  - stopit=1.1.2=pyhd8ed1ab_1
  - sysroot_linux-64=2.28=h4ee821c_8
  - tabulate=0.9.0=pyhd8ed1ab_2
  - throttler=1.2.2=pyhd8ed1ab_0
  - tk=8.6.13=noxft_hd72426e_102
  - tktable=2.10=h8d826fa_7
  - tomli=2.3.0=pyhcf101f3_0
  - toposort=1.10=pyhd8ed1ab_1
  - traitlets=5.14.3=pyhd8ed1ab_1
  - typer=0.20.0=pyhdb1f59b_0
  - typer-slim=0.20.0=pyhcf101f3_0
  - typer-slim-standard=0.20.0=h65a100f_0
  - typing-extensions=4.15.0=h396c80c_0
  - typing-inspection=0.4.2=pyhd8ed1ab_0
  - typing_extensions=4.15.0=pyhcf101f3_0
  - tzdata=2025b=h78e105d_0
  - ubiquerg=0.8.0=pyhd8ed1ab_0
  - uritemplate=4.2.0=pyhd8ed1ab_0
  - urllib3=2.5.0=pyhd8ed1ab_0
  - veracitools=0.1.3=py_0
  - wcwidth=0.2.14=pyhd8ed1ab_0
  - wheel=0.45.1=pyhd8ed1ab_1
  - wrapt=2.0.0=py311h49ec1c0_0
  - xorg-libice=1.1.2=hb9d3cd8_0
  - xorg-libsm=1.2.6=he73a12e_0
  - xorg-libx11=1.8.12=h4f16b4b_0
  - xorg-libxau=1.0.12=hb9d3cd8_0
  - xorg-libxdmcp=1.1.5=hb9d3cd8_0
  - xorg-libxext=1.3.6=hb9d3cd8_0
  - xorg-libxrender=0.9.12=hb9d3cd8_0
  - xorg-libxt=1.3.1=hb9d3cd8_0
  - yaml=0.2.5=h280c20c_3
  - yarl=1.22.0=py311h3778330_0
  - yte=1.8.1=pyha770c72_0
  - zipp=3.23.0=pyhd8ed1ab_0
  - zstandard=0.25.0=py311haee01d2_0
  - zstd=1.5.7=hb8e6e7a_2
  - pip:
      - click-log==0.4.0
      - git+https://github.com/gagneurlab/drop.git@1.5.0
      - graphviz==0.21
      - pandoc==2.4
      - plumbum==1.10.0
      - wbuild==1.8.0
